Subject: problem posting large form

From: chloe smith <[email-masked]>
Date: Mon, 29 Mar 2004 12:03:26 -0800 (PST)

I have a web app that I'm trying to run on Apache
1.3.27, mod_ssl 2.8.11, mod_jk and Tomcat 4.1.27. 
Everything works when I run it over a non-secure port
(Apache 1.3.27 + mod_jk + Tomcat 4.1.27).  When I try
to use mod_ssl over port 443, one of the pages with a
fairly large form does not work.  When posted, the
browser hangs and I get an i/o error in the ssl engine
log and an "invalid method" error in the ssl request
log.  If I comment out some of the form elements
(doesn't matter which ones), the page works.  Also, if
I use the 'get' form method, the page works.

Is there a setting for mod_ssl that limits post data? 
Or a cache size that I need to increase?   

TIA,
Chloe

__________________________________
Do you Yahoo!?
Yahoo! Finance Tax Center - File online. File on time.
http://taxes.yahoo.com/filing.html
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]